/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
.btn_pup{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}

div#logo {
  width: 25%;
}
#header .logo img {
  width: 100%;
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero h2 {
  font-size: 30px;
  line-height: 40px;
}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.haeder_btn .btn_black{
  padding: 9px 30px !important;
  font-size: 15px !important;
}
.mhr {
  padding-top: 50px;
}
.home_hero{
  text-align: center;
}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
/* SECTIONS */
.sec_bac{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/4.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
  padding-bottom: 30px;
}
.on_cls_hlp{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a1.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
  padding-bottom: 30px;
}
.on_crs_hlp{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a2.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
  padding-bottom: 30px;
}
.on_exm_hlp{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a2.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
  padding-bottom: 30px;
}
.rev_sec{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a4.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
  padding-bottom: 30px;
}
.header_form{
  width: 100%;
}
.hs2_cl h2{
  font-size: 28px;
  padding-top: 30px;
}
.hs2_cl p {
  font-size: 14px;
  line-height: 28px;
}
/* .hs2_rw2{
  width: 100%;
}
.col-lg-3.col-md-6.buttons_sec1 {
  display: flex;
}
.buttons_sec1 h3{
  width: 100%;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 14px;
  border-radius: 0px;
  margin-top: 10px;
  padding-top: 15px;
  height: 55px;
}
.btn_hide{
  display: none;
} */
.home_sec3{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 40px;
}
.hs3c11 h2{
  margin-top: 0px;
  text-align: center;
  font-size: 28px;
  line-height: 40px;
}
.hs3c11 p{
  text-align: center;
  font-size: 15px;
  line-height: 35px;
  margin-top: 15px;
  padding-bottom: 0px;
}
.hs3cl2 img{
  margin-bottom: 0px;
  transform: scale(1);
}
.home_sec4{
  padding-top: 30px;
}
.inner_page_form{
  border-radius: 20px;
  padding: 30px 25px;
  margin: auto 100px;
}
.inner_page_form h2{
  text-align: center;
  font-size: 28px;
}
.inner_page_form p{
  text-align: center;
  line-height: 22px;
}
.sai button{
  width: 100%;
  background-color: #444a91;
  color: #fff;
}
.sai button:hover{
  background-color: #fff;
  color: #000;
}
.hs4_pr h2{
  text-align: center;
  font-size: 35px;
  margin-top: 20px;
}
.hs4_pr p{
  text-align: center;
  font-size: 15px;
  line-height: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.home_sec5{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs5c11 h2{
  text-align: center;
  font-size: 35px;
  margin-top: 20px;
}
.hs5c11 p{
  text-align: center;
  font-size: 15px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs5cl2::after{
  display: none;
}
.hs5cl2 img{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.home_sec6{
  padding-top: 30px;
  display: none;
}
.hs6spc h2{
  text-align: center;
}
.hs6spc p{
  text-align: center;
}
.main_spc{
  display: block;
}
.home_sec7{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs7cl h2{
  font-size: 35px;
}
.hs4r{
  width: 100%;
  padding-top: 0px; 
}
.home_sec7 #pills-tab{
  justify-content: center;
}
.home_sec7 #pills-tab li{
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
}
.home_sec7 .nav-pills .nav-link{
  font-size: 13px;
  padding: 15px 28px;
}
.home_sec7 .packagesTabs{
  margin-top: 0px;
}
.df_tabs_7 img {
  width: 125px;
  margin-bottom: 20px;
}
.home_sec8{
  background-image: none;
  background-color: #ffffff;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  height: auto;
}
.rw_hs8{
  padding-top: 0px;
}
.hs8cl2 h2{
  text-align: center;
  font-size: 28px;
  line-height: 33px;
}
.hs8cl2 p {
  text-align: center;
  font-size: 15px;
  line-height: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs8cl1{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  padding-top: 0px;
}
.hs8cl1 h2{
  color: #000;
  padding-top: 20px;
  font-size: 28px;
}
.hs8cl1 p{
  color: #000;
  padding-bottom: 0px;
  font-size: 15px;
}
.hs8cl1 img{
  display: block;
  margin-left: auto;
  margin-right: -38px;
  width: 100%;
}
.home_sec10{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.home_sec10{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 0px;
}
.hs10cl h2{
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
  font-weight: 400;
  line-height: 40px;
}
.hs10cl p{
  text-align: center;
  font-size: 15px;
  line-height: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.home_sec9{
  background-image: none;
  background-color: #ffffff;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 0px;
  height: auto;
}
.hs9cl2 h2{
  text-align: center;
  font-size: 25px;
  margin-top: 20px;
  font-weight: 400;
  line-height: 33px;
}
.hs9cl2 p{
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs9cl1 img{
  display: block;
  width: 100%;
  margin-left: -38px;
  margin-right: auto;
}
.rw_hs9 {
  padding-top: 0px;
}
.my_footer{
  background-image: none;
  background-color: #444a91;
  padding-top: 30px;
  text-align: center;
}
.fr2c2 h3{
  margin-top: 30px; 
}
.frow3{
  text-align: center;
}
.fcol1 img {
  width: 35%;
}
.home_sec2in{
  padding-top: 30px;
  text-align: center;
}
.hs2r1c2 img {
  width: 61%;
}
.my_zoom{
  display: none;
}
}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  html,body{
    overflow-x: hidden;
}
.fbox1{
  height: auto;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.popcol .inner_page_form p{
  display: none;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .col-lg-12.sah{
  padding-left: 0px;
  padding-right: 0px;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
  top: -48px;
  right: -20px;
}

.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
.popup_frm .sah input{
  height: 45px;
  font-size: 14px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
  margin-left: -28px;
}
.mhr {
  padding-top: 30px;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 0px;
}
.home_hero h1{
  font-size: 30px;

}
.home_hero h2{
  font-size: 26px;
  text-align: center;
  line-height: 35px;
}
.header.header-scrolled {
  padding: 40px 6px !important;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.navbar {
  margin-right: 15px;
}
.hed_form{
margin-left: 20px;
margin-right: 25px; 
}
.head_form_col {
  padding: 30px 30px;
}
.sah input{
  height: 50px;
  font-size: 14px;
  border-radius: 0px;
}
.sah input::placeholder{
  font-size: 14px;
}
.sah button{
  font-size: 15px;
  padding: 9px 30px;
  width: 100%;
  border-radius: 0px;
}
.hfdf{
  display: block;
}

.hero{
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 30px;
}
/* Buttons */

/* SECTIONS */
.sec_bac{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/4.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
}
.on_cls_hlp{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a1.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
}
.on_crs_hlp{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a2.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
}
.on_exm_hlp{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a2.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
}
.rev_sec{
  height: auto;
  background-size: cover;
  padding-top: 0px;
  background-image: url(../images/a4.webp),linear-gradient(rgb(68 74 145 / 69%),rgb(68 74 145 / 65%));
  background-blend-mode: overlay;
}
.header_form{
  width: 100%;
}
.hs2_cl h2{
  font-size: 28px;
  padding-top: 30px;
}
.hs2_cl p {
  font-size: 14px;
  line-height: 28px;
}
.hs2_rw2{
  width: 100%;
}
.col-lg-3.col-md-6.buttons_sec1 {
  display: flex;
}
.buttons_sec1 h3{
  width: 100%;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 14px;
  border-radius: 0px;
  margin-top: 10px;
  padding-top: 15px;
  height: 55px;
}
.btn_hide{
  display: none;
}
.home_sec3{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
}
.hs3c11 h2{
  margin-top: 0px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}
.hs3c11 p{
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  margin-top: 15px;
}
.hs3cl2 img{
  margin-bottom: 30px;
}
.home_sec4{
  padding-top: 30px;
}
.inner_page_form{
  border-radius: 20px;
  padding: 30px 25px;
}
.inner_page_form h2{
  text-align: center;
  font-size: 28px;
}
.inner_page_form p{
  text-align: center;
  line-height: 22px;
}
.sai button{
  width: 100%;
  background-color: #444a91;
  color: #fff;
}
.sai button:hover{
  background-color: #fff;
  color: #000;
}
.hs4_pr h2{
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}
.hs4_pr p{
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.home_sec5{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs5c11 h2{
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}
.hs5c11 p{
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs5cl2::after{
  display: none;
}
.hs5cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.home_sec6{
  padding-top: 30px;
  display: none;
}
.hs6spc h2{
  text-align: center;
}
.hs6spc p{
  text-align: center;
}
.main_spc{
  display: block;
}
.home_sec7{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs7cl h2{
  font-size: 35px;
}
.hs4r{
  width: 100%;
  padding-top: 0px; 
}
.home_sec7 #pills-tab{
  justify-content: center;
}
.home_sec7 #pills-tab li{
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
}
.home_sec7 .nav-pills .nav-link{
  font-size: 13px;
  padding: 15px 28px;
}
.home_sec7 .packagesTabs{
  margin-top: 0px;
}
.df_tabs_7 img {
  width: 125px;
  margin-bottom: 20px;
}
.home_sec8{
  background-image: none;
  background-color: #ffffff;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  height: auto;
}
.rw_hs8{
  padding-top: 0px;
}
.hs8cl2 h2{
  text-align: center;
  font-size: 23px;
  line-height: 33px;
}
.hs8cl2 p {
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs8cl1{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  padding-top: 0px;
}
.hs8cl1 h2{
  color: #000;
  padding-top: 20px;
}
.hs8cl1 p{
  color: #000;
  padding-bottom: 0px;
}
.hs8cl1 img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.home_sec10{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.home_sec10{
  background-image: none;
  background-color: #444a91;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 0px;
}
.hs10cl h2{
  text-align: center;
  font-size: 25px;
  margin-top: 20px;
  font-weight: 400;
  line-height: 33px;
}
.hs10cl p{
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.home_sec9{
  background-image: none;
  background-color: #ffffff;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 0px;
  height: auto;
}
.hs9cl2 h2{
  text-align: center;
  font-size: 25px;
  margin-top: 20px;
  font-weight: 400;
  line-height: 33px;
}
.hs9cl2 p{
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.hs9cl1 img{
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.rw_hs9 {
  padding-top: 0px;
}
.my_footer{
  background-image: none;
  background-color: #444a91;
  padding-top: 30px;
  text-align: center;
}
.fr2c2 h3{
  margin-top: 30px; 
}
.home_sec2in{
  padding-top: 30px;
  text-align: center;
}
.hs2r1c1 h2{
  font-size: 25px;
  line-height: 38px;
}
.hs2r1c1 h4{
  font-size: 14px;
  line-height: 28px;
}
.hs2r1c2 img {
  width: 80%;
}
.df1a p{
  font-size: 14px;
  text-align: left;
}
.rbox{
  margin-top: 0px;
}
.rh1 h2{
  text-align: center;
  padding-top: 30px;
  font-size: 28px;
  padding-bottom: 20px;
}
.flx_revs_sec_1 h3{
  font-size: 35px;
}
.rev_sec .mhr {
  padding-top: 40px;
}
.my_zoom{
  display: none;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}